/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#sliderContenu {width: 900px;}


div.entete {width: 900px;}

div.entete div.cadreTitre{padding-top: 10px;}


#body {width: 900px;}


/* ---- Header ----*/

header#header nav#menuPrincipal {width: 900px;}
header#header nav#menuPrincipal ul{padding: 7px 0 0 10px;}
header#header nav#menuPrincipal ul li{margin-right: 5px; font-size: 13px;}

/* ---- Section, Aside ----*/
figure.col1 img{width: 900px;}


.col2 {width: 435px;}
figure.col2 img{width: 435px;}


.col3 {width: 280px;}
figure.col3 img{width: 280px;}
.col3.no1_2{width: 590px;}
.col3.no2_3{width: 590px;}


.col4 {width: 202px;}
figure.col4 img{width: 202px;}
.col4.no1_2, .col4.no2_3{width: 435px;}




/* ---- Footer ----*/
footer#footer section.footerContent{width: 900px;}


/*-------------------------------*/
/*----------   PAGES   ----------*/
/*-------------------------------*/


/* Scooter et motos */
section#pageScooterMoto article.encart2.col3{height: 180px;}


/* Délais */
section#pageDelais article.encart2 {
    height: 415px;
}


/* Contact */
section#pageContact iframe{width: 395px; height: 400px;}



